<!-- Begin help index.html-->
By: Julian Brown, julian@jlbprof.com<br>
Updated by: Tom O'Neill (AKA zip1)<br><br>

&nbsp;&nbsp;<b>Page Index:</b><br>
<UL>
<LI><A HREF="#WHAT">What is this?</A></LI>
<LI><A HREF="#TASK">Specific Task Help</a></LI>
<LI><A HREF="#PROBLEM">What to do if you have a problem</A></LI>
<LI><A HREF="#CHANGES">Changes from last version</A></LI>
</UL>

<H3><A NAME="WHAT">What is this?</a></H3>
<P>
Some documentation that was previously provide now can be accesed via the admin.
These help document cover a variety of subjects to you as the Store owner to manage your store.
</P>
<P>
</P><br>
<H3><A NAME="TASK">Specific Task Help</H3></a><br>

<H3><A NAME="PROBLEM">What to do if you have a problem</H3></a><br>
<P>
</P>

<H3><A NAME="CHANGES">Added and changed features</H3></a><br>
<!-- End help index.html-->